.block-partners-list .partners-holder {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 24px;
}
.block-partners-list .partners-holder .main-partner {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: clamp(24px, 2.5vw, 48px);
  flex: 0 0 100%;
  width: 100%;
  margin-bottom: clamp(12px, 1.25vw, 24px);
}
.block-partners-list .partners-holder .main-partner .single-partner {
  text-align: center;
  max-width: 250px;
}
.block-partners-list .partners-holder .main-partner .single-partner img {
  height: auto;
  max-height: 140px;
}
.block-partners-list .partners-holder .main-partner .single-partner p {
  max-width: 90%;
  margin: auto;
}
.block-partners-list .partners-holder .single-partner-cat.full-width {
  flex: 0 0 100%;
  width: 100%;
}
.block-partners-list .partners-holder .single-partner-cat.full-width .cat-partners-holder {
  justify-content: start;
}
.block-partners-list .partners-holder .single-partner-cat h3 {
  border-bottom: 2px solid var(--program-color, var(--color-turquoise));
  opacity: 0.25;
  text-align: center;
}
@media (min-width: 768px) {
  .block-partners-list .partners-holder .single-partner-cat h3 {
    text-align: left;
  }
}
.block-partners-list .partners-holder .single-partner-cat .cat-partners-holder {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.block-partners-list .partners-holder .single-partner-cat .cat-partners-holder .single-partner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 50%;
  width: 50%;
  padding: 12px;
}
@media (min-width: 768px) {
  .block-partners-list .partners-holder .single-partner-cat .cat-partners-holder .single-partner {
    flex: 0 0 33.33%;
    width: 33.33%;
  }
}
@media (min-width: 992px) {
  .block-partners-list .partners-holder .single-partner-cat .cat-partners-holder .single-partner {
    flex: 0 0 20%;
    width: 20%;
  }
}
@media (min-width: 1200px) {
  .block-partners-list .partners-holder .single-partner-cat .cat-partners-holder .single-partner {
    padding: 24px;
  }
}
.block-partners-list .partners-holder .single-partner-cat .cat-partners-holder .single-partner img {
  width: auto;
  height: auto;
  max-width: 145px;
  max-height: 60px;
}